[FONT]
DEFAULT=ＭＳ Ｐゴシック,12,SHIFTJIS

[TITLE]
DIALOG="SC-Print AL アンインストーラ"
MSGBOX="完了"

[BUTTON]
OK="OK"
CANCEL="キャンセル"

[LABEL]
TITLE="SC-Print AL アンインストーラ"
UNINST00="SC-Print AL のアンインストールを開始します。よろしいですか？"
UNINST01="アンインストールが完了しました。"
UNINST02="システム設定を更新しています..."
UNINST03="%s を削除しています..."

[ERROR]
TITLE="SC-Print AL アンインストーラ"
UNINST00="アンインストール情報が見つかりません。アンインストールを中止します。"
UNINST01="アンインストールするにはすべてのプログラムを終了させてください。\nアンインストールを中止します。"
ADMIN00="_SETUP.DLL が見つかりません。アンインストールを中止します。"
ADMIN01="アプリケーションのアンインストールを行うには、Administrators グループのメンバーとしてログオンする必要があります。"
ADDPORT00="ポート追加ウィザードが表示されています。アンインストールを中断します。"
ADDPORT01="SC-Print AL ポート追加ウィザード"
PRINT00=SC-Print AL Port は動作中です。アンインストールを中止します。
PRINT01=システムエラーが発生しました。アンインストールを中止します。

[LPR]
Monitor="SC-Print AL Port"

